@charset "UTF-8";
/* ----------------------------------------------
　PC設定
------------------------------------------------*/
.c-plan .s-subPage__title::before {
  background-color: var(--brown01);
}
.c-plan .s-subPage__title--jp {
  color: var(--brown01);
}
.c-plan .s-subPage__text {
  margin-bottom: var(--m120);
}
.c-plan .c-plot::before {
  content: unset;
}
.c-plan .c-plot__inner {
  flex-direction: column;
}
/* .c-plan .c-plot__imageArea {
  background: linear-gradient(to right, var(--blueGrade));
  padding: 5px;
} */
.c-plan .c-plot__attention {
  position: absolute;
  top: var(--m30);
  left: var(--m30);
}
.c-plan .c-plot__box {
  background: linear-gradient(to right, var(--blueGrade));
}
.c-plan .c-plot__box--text {
  color: var(--white);
}
.c-plan .c-plot .c-button{
  width: 100%;
  margin-top: 0;
}
.c-plan__listArea {
  margin-bottom: var(--m110);
  padding-bottom: var(--m150);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0.25) 100%), url(../images/common/bg_navy.jpg) center/cover no-repeat;
}
.c-plan__listArea .s-subPage__title::before {
  background-color: var(--white);
}
.c-plan__listArea .s-subPage__title--jp {
  color: var(--white);
}
.c-plan__list {
  display: flex;
  flex-wrap: wrap;
  grid-gap: var(--m100) 6.68%;
}
.c-plan__box {
  width: 46.66%;
}
.c-plan__box--link {
  background-color: var(--white);
  position: relative;
  z-index: 1;
  display: block;
  padding: var(--m25) var(--m25) var(--m55);
}
.c-plan__box--link::after {
  content: "";
  display: inline-block;
  width: var(--m50);
  height: var(--m50);
  background-color: var(--brown01);
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  position: absolute;
  bottom: 0;
  right: -1px;
  transition: all 0.5s;
}
.c-plan__box--title {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  margin-bottom: var(--m16);
}
.c-plan__box--building {
  font-size: var(--fs24_44);
  line-height: 1;
  padding: 0.25em 0.5em 0.25em 0;
  position: relative;
  z-index: 1;
  color: var(--white);
  display: flex;
  align-items: center;
}
.c-plan__box--building::before {
  content: "";
  display: inline-block;
  font-size: var(--fs24_44);
  width: calc(100% + 1.2em);
  height: 100%;
  background: linear-gradient(to right, var(--brownGrade));
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  transition: all 0.5s;
}
.c-plan__box--detail {
  width: 100%;
  max-width: calc(100% - var(--fs24_44) * 3.1);
  padding: 0 var(--m16);
  border-bottom: 1px solid var(--brown01);
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
  grid-gap: 5px 0;
  padding-bottom: 5px;
}
.c-plan__box--detail .emp {
  font-size: var(--fs32_50);
  line-height: 1;
  transition: all 0.5s;
}
.c-plan__box--detail .normal {
  font-size: var(--fs18_28);
  line-height: 1;
  transition: all 0.5s;
}
.c-plan__box--detail .small {
  font-size: var(--fs14_20);
  line-height: 1;
  transition: all 0.5s;
}
.c-plan__box--outline {
  margin-bottom: var(--m40);
}
.c-plan__box--outlineRow {
  margin-bottom: var(--m25);
  border-bottom: 1px solid var(--brown01);
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  padding: 0 var(--m16) 8px;
}
.c-plan__box--outlineTitle {
  font-size: var(--fs18_28);
  line-height: 1;
  transition: all 0.5s;
}
.c-plan__box--outlineDetail {
  font-size: var(--fs24_40);
  line-height: 1;
  transition: all 0.5s;
}
.c-plan__box--outlineDetail .emp {
  font-size: var(--fs36_70);
  line-height: 1;
  transition: all 0.5s;
}
.c-plan__box--outlineDetail .small {
  font-size: var(--fs16_24);
  line-height: 1;
  transition: all 0.5s;
}
.c-plan__box .c-button {
  max-width: 430px;
  margin: 0 auto;
}
.c-plan__styleBanner {
  margin-bottom: var(--m100);
  border: 5px solid var(--brown02);
  background: url(../images/plan/banner_pc.jpg) center/cover no-repeat;
  position: relative;
  z-index: 1;
}
.c-plan__styleBanner::after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, var(--brownGrade));
  opacity: 0.75;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.c-plan__styleBanner--inner {
  padding: var(--m30) 0;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}
.c-plan__styleBanner--textArea {
  width: 50%;
  padding-right: var(--m30);
}
.c-plan__styleBanner--title {
  font-size: var(--fs32_80);
  line-height: 0.9;
  font-weight: 500;
  position: relative;
  z-index: 1;
  width: fit-content;
  font-family: "Oswald", sans-serif;
  margin-bottom: var(--m40);
  color: var(--white);
}
.c-plan__styleBanner--title::before {
  content: "INTERIOR STYLE";
  display: block;
  width: 100%;
  height: 100%;
  line-height: 0.9;
  font-size: var(--fs32_80);
  font-weight: 500;
  color: var(--brown01);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(calc(-50% + 3px), calc(-50% + 3px));
  z-index: -1;
  font-family: "Oswald", sans-serif;
}
.c-plan__styleBanner--text {
  margin-bottom: var(--m40);
}
.c-plan__styleBanner--line {
  font-size: var(--fs14_18);
  color: var(--white);
  display: block;
}
.c-plan__styleBanner--line.mb {
  margin-bottom: 1em;
}
.c-plan__styleBanner--image {
  width: 50%;
  padding: 0 var(--m30);
  aspect-ratio: 685/485;
}
.c-plan__styleBanner--image img {
  height: 100%;
  object-fit: cover;
}
.c-plan__styleBanner .c-button {
  margin-left: auto;
  max-width: 340px;
}
.c-plan__zeh {
  margin-bottom: var(--m100);
  border: 3px solid var(--green03);
  background-color: var(--white);
  position: relative;
  z-index: 1;
}
.c-plan__zeh::before, .c-plan__zeh::after {
  content: "";
  display: inline-block;
  width: var(--m60);
  aspect-ratio: 1/1;
  position: absolute;
  z-index: 10;
}
.c-plan__zeh::before {
  background-color: var(--green03);
  top: 0;
  left: 0;
  clip-path: polygon(100% 0, 0 0, 0 100%);
}
.c-plan__zeh::after {
  background-color: var(--white);
  bottom: 0;
  right: 0;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}
.c-plan__zeh--inner {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}
.c-plan__zeh--textArea {
  width: 51.34%;
  padding: var(--m30) var(--m16_50);
}
.c-plan__zeh--title {
  font-size: var(--fs24_44);
  color: var(--green03);
  font-weight: 600;
  margin-bottom: 1em;
}
.c-plan__zeh--text {
  margin-bottom: var(--m40);
}
.c-plan__zeh--line {
  font-size: var(--fs14_18);
  display: block;
}
.c-plan__zeh--line.mb {
  margin-bottom: 1em;
}
.c-plan__zeh--logo {
  max-width: 350px;
  width: 100%;
}
.c-plan__zeh--image {
  width: 48.66%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--green03);
  padding: var(--m16) 0 0;
}
.c-plan__zeh--image img {
  max-width: 640px;
}
.c-plan__zeh .c-button {
  margin-left: auto;
  max-width: 340px;
}

.p-planDetail {
  margin-top: var(--m100);
  margin-bottom: var(--m100);
}
.p-planDetail--titleRow {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  background-color: var(--white);
  margin-bottom: var(--m100);
  border: 1px solid var(--brown01);
}
.p-planDetail--title {
  width: 35%;
  background: linear-gradient(to right, var(--brownGrade));
  padding: var(--m30);
  display: flex;
  flex-direction: column;
  align-items: center;
  grid-gap: var(--m4_8) 0;
}
.p-planDetail__building {
  font-size: var(--fs32_44);
  color: var(--white);
  width: 100%;
  border-bottom: 1px solid var(--white);
  text-align: center;
}
.p-planDetail .c-plan__box--detail {
  border-bottom: unset;
  padding: 0;
  width: 100%;
  max-width: unset;
  justify-content: center;
}
.p-planDetail .c-plan__box--detail * {
  color: var(--white);
}
.p-planDetail .c-plan__box--outline {
  width: 65%;
  margin-bottom: 0;
}
.p-planDetail .c-plan__box--outlineRow:last-of-type {
  margin-bottom: 0;
  border-bottom: unset;
}
.p-planDetail__plan {
  max-width: 1000px;
  margin: 0 auto var(--m100);
  background-color: var(--white);
}
.p-planDetail .c-button {
  max-width: 500px;
  margin: 0 auto;
}

/* ----------------------------------------------
　PAD以下設定
------------------------------------------------*/
@media all and (min-width: 769px) {
  .c-plan a:hover .c-button.brown .c-button__link {
    background-color: var(--blue03);
  }
  .c-plan a:hover .c-button.brown .c-button__link::after {
    background-color: var(--blue01);
  }
  .c-plan__box--link:hover::after {
    background-color: var(--blue01);
  }
  .c-plan__box--link:hover .c-plan__box--building::before {
    background: linear-gradient(to right, var(--blueGrade));
  }
  .c-plan__box--link:hover .c-plan__box--detail *, .c-plan__box--link:hover .c-plan__box--outlineRow * {
    color: var(--blue01);
  }
}
@media all and (max-width: 768px) {
  .c-plan__list {
    justify-content: center;
  }
  .c-plan__box {
    width: 100%;
    max-width: 600px;
  }
  .c-plan__styleBanner--inner {
    flex-direction: column;
  }
  .c-plan__styleBanner--textArea {
    width: 100%;
    padding: var(--m30);
  }
  .c-plan__styleBanner--image {
    width: 100%;
    aspect-ratio: 3/2;
    max-width: 500px;
  }
  .c-plan__zeh--inner {
    flex-wrap: wrap;
  }
  .c-plan__zeh--textArea {
    width: 100%;
  }
  .c-plan__zeh--image {
    width: 100%;
  }
  .c-plan__zeh--image img {
    max-width: 500px;
  }
}
/* ----------------------------------------------
　SP調整
------------------------------------------------*/
@media all and (max-width: 620px) {
  .c-plan__box--detail {
    max-width: unset;
    width: 100%;
    justify-content: center;
    margin-top: 0.75rem;
  }
  .c-plan__box--outlineRow {
    justify-content: center;
  }
  .c-plan__box--outlineTitle {
    width: 100%;
  }
  .p-planDetail--title {
    width: 100%;
  }
  .p-planDetail .c-plan__box--outlineTitle {
    width: fit-content;
  }
  .p-planDetail .c-plan__box--outline {
    width: 100%;
    padding-top: var(--m30);
  }
}